@charset "utf-8";

main {
  height: auto;
}

.map .section__head-main {
  letter-spacing: 0px;
}

.aboutworks {
  width: 100%;
  max-width: 944px;
  margin: 200px auto 100px;
}

.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

.works__container {
  margin: 100px auto 0;
  background: #eeeeee;
  padding: 100px 50px;
}

.works__img {
  /* width: 60%; */
  width: 400px;
  height: 350px;
  /* height: auto; */
}

.works__casetext {
  text-align: left;
  padding-bottom: 50px;
}

.works__casetitle {
  text-align: left;
  font-size: 20px;
  margin-bottom: 20px;
}

.works__casedate {
  font-size: 16px;
}

.works__caseplace {
  font-size: 16px;
  margin-top: 10px;
}

.works__caseimg {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 50px;
}

.works__caseimgbox {
  position: relative;
  width: 30%;
  margin-bottom: 3%;

  img {
    width: 250px;
    height: 200px;
  }
}



@media (max-width: 767px) {
  .aboutcompany {
    width: 100%;
    margin: 150px auto;
    padding-top: 0px;
    padding-bottom: 50px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .aboutcompany h2 {
    font-size: 20px;
  }

  .aboutcompany-border-line {
    width: 100%;
    height: 10px;
    border-bottom: 2px solid #24292e;
    margin: 0 auto;
  }

  .aboutcompany p {
    text-align: left;
    line-height: 25px;
    font-size: 14px;
  }

  .list-li {
    padding: 20px 0;
  }

  .list-label {
    width: 100%;
    font-size: 14px;
    padding: 0 0 0 14px;
  }

  .list-value {
    width: 100%;
    font-size: 13px;
    padding: 13px 0 0 14px;
    line-height: 18px;
  }

  .map {
    width: 100%;
    margin: 0 auto;
    padding-top: 0px;
    padding-bottom: 50px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .map h2 {
    font-size: 20px;
  }
}
